/* label for Graph ACCELERATION axis label */
"ACCELERATION(G)" = "加速度 (G)";

/* message of Backup Error */
"An error occurred during backup" = "バックアップ中にエラーが発生しました";

/* message of KML/KMZ export error */
"An error occurred when writing data" = "書き込み中にエラーが発生しました";

/* デフォルトの設定を適用します */
"Apply the default settings" = "初期設定を適用します";

/* message of Backup is completed */
"Backup is complete" = "バックアップが完了しました";

/* cancel button label name */
"Cancel" = "キャンセル";

/* 設定ファイルに書き込みできませんでした */
"Could not write to the configuration file" = "設定ファイルに書き込むことができませんでした";

/* description内日時項目名称 */
"DATE/TIME: %@<br>" = "日時: %@<br>";

/* Delete */
"Delete" = "削除";

/* description内方角項目名称 */
"DIRECTION: %@ °" = "方角: %@ °";

/* イベント kmlフォルダ名称 */
"Event" = "イベント";

/* イベント記録 プレースマーク名称 */
"EVENT RECORD" = "イベント記録";

/* イベント kmlフォルダ名称 description内イベント項目名称 */
"EVENT: %@<br>" = "イベント: %@<br>";

/* Exec button name */
"Execute" = "実行";

/* 設定ファイルを読み込めませんでした */
"Failed to load configuration file" = "設定ファイルを読み込むことができませんでした";

/* File */
"File" = "ファイル";

/* Finish button label name */
"Finish" = "完了";

/* selected disk free size */
"Free size:" = "空き容量 :";

/* message of KML/KMZ export is complete */
"KML/KMZ export is complete" = "出力が完了しました";

/* description内緯度経度項目名称 */
"LAT.: %1$@<br>LONG.: %2$@<br>" = "緯度: %1$@<br>経度: %2$@<br>";

/* 手動記録 プレースマーク名称 */
"MANUAL RECORD" = "手動記録";

/* mounted SDCards */
"Mounted Volumes" = "マウント中のボリューム";

/* ファイルをゴミ箱に移動 */
"Move files to Trash" = "ファイルをゴミ箱に移動します";

/* 選択したファイルをゴミ箱に移動します。\nロックされたファイルは移動しません。 */
"Move the selected file to the trash.\nProtected files will not be moved." = "選択したファイルをゴミ箱に移動します
保護中のファイルは移動しません";

/* no recents for pathcontrol */
"No Recent" = "最近使った項目はありません";

/* no mounted SDCards */
"No Volumes" = "マウント中のボリュームはありません";

/* 駐車記録 プレースマーク名称 */
"PARKING RECORD" = "駐車記録";

/* Protection */
"Protection" = "ファイル保護";

/* Protection Release */
"Protection Release" = "ファイル保護解除";

/* recents for pathcontrol */
"Recents" = "最近使った項目";

/* selected dcfs total size */
"Required size:" = "必要容量 :";

/* 設定を初期値に戻しますか? */
"Reset the setting to the initial value?" = "全設定を初期値に戻しますか?";

/* ROUTE
   経路 KML名称 */
"ROUTE" = "経路";

/* 設定を保存しますか? */
"Save the settings?" = "設定を保存しますか?";

/* 設定を保存しました */
"saved the setting" = "設定を保存しました";

/* mediaselect popover text */
"Select the media to play or synchronize." = "再生、同期するメディアを選択してください";

/* description内速度項目名称km/h */
"SPD: %@ km/h<br>" = "速度: %@ km/h<br>";

/* description内速度項目名称mph */
"SPD: %@ mph<br>" = "速度: %@ MPH<br>";

/* label for Graph SPEED(km/h) axis label */
"SPEED(km/h)" = "速度 (km/h)";

/* label for Graph SPEED(mph) axis label */
"SPEED(mph)" = "速度 (mph)";

/* sync off popover text */
"Synchronization canceled." = "同期解除しました";

/* Unit Setting */
"Unit Setting" = "本体設定";

/* Window */
"Window" = "ウィンドウ";

